/*defaults*/
body {
	color: #000000;
	margin: 20px 0;
	padding: 0;
	font-family: 'Nunito Sans', sans-serif !important;
	
	font-size: 90%;
	background-image: linear-gradient(to top, #aa73f9, #fd77b4, #fda391, #e6cdab, #e6e7e4);
}
/*******colors********/
.red{
	color:red;
}
.select-lst{
	background:none;
	width:300px;
	border:0px;
}
/*structural elements*/

.container-default {
	width: 80%;
	margin: 4% auto;
	box-shadow: -4px 7px 29px -4px rgba(158,155,155,0.72);
	-webkit-box-shadow: -4px 7px 29px -4px rgba(158,155,155,0.72);
	-moz-box-shadow: -4px 7px 29px -4px rgba(158,155,155,0.72);
	border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
}
.login-left {
	background: url('/images/Campus-BG1.jpg') no-repeat;
	background-size: cover;
	height: 510px;
	border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
	text-align:center;
	color:#fff;
}
.prgm1 {
	font-size: 30px;
	font-weight: 800px;
	width:100%;
	margin:200px auto auto auto;
}
.prgm {
	font-size: 20px;
	color: #fff;
	width: 40%;
	margin: 0px auto;
}
.holder {
	width: 100%;
	padding: 20px 20px 5px 20px;

	text-align: left;
}
.button,.button1 {
	background-image: linear-gradient(to right top, #9a10c4, #981dd0, #9528dd, #9131ea, #8b3af7);
	border: none;
	color: white;
	padding: 11px 32px;
	text-align: center;
	text-decoration: none;
	
	font-size: 16px;
	cursor: pointer;
	border-radius: 50px;
	margin: 13px 0px 10px;
}
	.button:hover, .button1:hover {
		background-image: linear-gradient(to bottom, #8b14a6, #8d3cbd, #8e57d3, #8f70e8, #9187fb);
	}
	.button{
		width:100%;

	}
	.button1{
		width:30%;
	}
.fa-user{
	margin-top: 12px;
	right: 34px;
	color: #ccc;
	position: absolute;
	font-size: 22px;
}
.fa-calendar-days {
	margin-top: 12px;
	right: 34px;
	color: #ccc;
	position: absolute;
	font-size: 22px;
}
.navigation {
	padding: 30px 0;
}
#navigation1 {
	padding: 0px 0;
}


	#calender {
		width: 8px;
	}
.main-h2 {
	text-align: center;
	width: 100%;
	text-align: left;
	width: 100%;
	font-size: 18px;
	background: #f0e0af;
	padding: 8px;
	line-height: 27px;
	background: #f0efef;
	color: #4a077b;
	font-family: 'Nunito Sans', sans-serif;
	font-weight:bold;
}
.login-right {
	padding-left: 0px !important;
	padding-right: 0px !important;
	height: 510px;
	background-image: linear-gradient(to top, #dfdfdf, #e7e7e7, #efefef, #f7f7f7, #ffffff);
	box-shadow: 4px 4px 38px -6px rgba(158,154,154,0.75);
	-webkit-box-shadow: 4px 4px 38px -6px rgba(158,154,154,0.75);
	-moz-box-shadow: 4px 4px 38px -6px rgba(158,154,154,0.75);
	border-bottom-right-radius: 30px;
	border-top-right-radius: 30px;
	animation-duration: 3s;
	animation-name: slidein;
}

label{
	width:100%;
}
/*----------------------------------------------------*/
.inputs label {
	padding: 14px 0px 3px 0px;
}
.inputs input {
	background: #f4f4f4;
	padding: 10px 5px;
	border-radius: 50px;
	width: 100%;
	border: 1px solid #ccc;
	padding:13px;
	-moz-box-shadow: 0 1px 1px #ccc inset;
	-webkit-box-shadow: 0 1px 1px #ccc inset;
	box-shadow: 0 1px 1px #ccc inset;
}

.inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}
/*----------------------------------------------------*/
/*******login page********/
.login-right .panel-info {
	width: 90%;
	margin: 0px auto;
	border: 0px;
	background: 0px;
	box-shadow:none;
}
	.login-right .panel-info > .panel-heading{
		background:none;
		border:0px;

	}
	
.lgn{
	margin-bottom:10px;
}
.inp1 .fa-user{
	margin-top: 55px;
}
.inp1 .fa-calendar-days {
	margin-top: 58px !important;
}
.inp1 label{
	font-size:16px;
}
.lgn{
	font-size:16px;
}
.control {
	border-top: 1px solid #ccc;
	padding: 10px;
	text-align: center;
}
.control p{
	
	font-size:14px;
}
	/*----------------------------------------------------*/
	.inputs1 input {
		/*background: none;*/
		padding: 6px 5px;
		/*height: 15px;*/
		margin: 5px 0 5px 0;
		width: 198px;
		border: 1px solid #ccc;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: 0px;
		border: 0px;
	}
.td input[type="radio"]{
	margin:6px 0px 4px;
}
.td {
	
	width: 25%;
}



.inputs1 input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}


/*----------------------------------------------------*/

.inline-rb input[type="radio"] {
	width: auto;
}

.inline-rb label {
	display: inline;
}


#fieldset1
{	
	width: 100%;
	padding:0px;
	
}
table{
	width:100%;

}
#table
{
	border: 8px solid grey;
	width: 550px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 90px;
	padding-right: 20px;
}

#tr
{
	padding-right: 30px;
}
.header
{
	background: #DADADA url(   '../images/header_home.jpg' ) no-repeat 10px 10px;
	padding: 10px;
	height: 200px;
}
#content
{
	float: left;
	width: 490px;
	padding: 20px 10px 0 0;
	line-height: 160%;
}
#news
{
	float: right;
	width: 250px;
	padding: 20px 0;
	line-height: 140%;
	text-align: justify;
}
.newsItem
{
	padding: 20px 20px 5px 20px;
	background: #FEFFD5;
	border: 1px solid #FFEB70;
	font-size: 90%;
	margin-bottom: 20px;
}
.footer
{
	clear: both;
	width: 100%;
	font-size: 12px;
	padding: 13px;
	text-align:center;

}
.clear{
	clear:both;
}

.footer p{
	text-align:center;
}
/*headings*/
.newsItem h1
{
	color: #225799;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 130%;
	font-weight: normal;
}
#content h1
{
	font-size: 170%;
	font-weight: normal;
	line-height: 130%;
	margin: 0;
	padding: 0 0 20px 0;
}
.logo h1
{
	font-weight: normal;
	font-size: 170%;
	margin: 0;
	padding: 0;
	color: #225799;
}
.logo{
	text-align:center;
}
.logo img{
	width:44%;
}

/*navigation*/
#navigation ul
{
	margin: 0;
	padding: 0;
}
#navigation li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
#navigation a
{
	color: #225799;
	padding: 0 20px 0 0;
	text-decoration: none;
}
#navigation a:hover
{
	color: #000000;
}
#navigation1 h2 {
	text-align: left;
	font-size: 21px;
}

.footer ul {
	margin: 0;
	padding: 0;
}
.footer li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
.footer a
{
	color: #000000;
	font-weight: bold;
	padding: 0 5px 0 0;
	text-decoration: underline;
}
.footer a:hover
{
	color: #000000;
	text-decoration: none;
}


.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix
{
	height: 1%;
}
.clearfix
{
	display: block;
}
/* End hide from IE-mac */

/******THANK YOU PAGE***********/
.top-sec {
	background: #f0f0f0;
	padding: 10px;
	border-bottom: 6px solid #e46298;
}
.cont-thank{
	border:10px solid #f0f0f0 !important;
	padding:0px !important;
}
.cont-thank form{
	margin-bottom:0px;
}
#DivIdToPrint p {
	line-height: 17px;
}
.print {
	text-align: right;
	padding: 20px;
}

.print a {
	color:#000;
}
.logo1 img{
	width:40%;
}
.div_lbl_newdate {
	width: 100%;
}
.app-no,.mrks{
	float:left;
	width:50%;
}
#DivIdToPrint .container {
	padding-left: 0px;
	padding-right: 0px;
	border: 2px solid #f0f0f0;
}
.mrks {
	text-align: right;
}
.date{
	float:right;
}

.lblname {
	text-transform: capitalize;
}
.sec-class {
	
	width:50%;
	margin:0px auto;
}
.sec-class th,.sec-class td{
	padding:10px;
}

/***sorry page***/
.sorry-cont{
	text-align:center;
	width:80%;
	margin:0px auto;
}
.footer-sry {
	background: #f0f0f0;
	text-align:center;
	padding:13px;
}
.sorry-cont {
	background: #000;
	color: #fff;
	border-radius: 10px;
	margin: 5% auto;
	width: 60%;
	padding: 60px;
	box-shadow: -1px 3px 14px 0px rgba(143,140,140,0.75);
	-webkit-box-shadow: -1px 3px 14px 0px rgba(143,140,140,0.75);
	-moz-box-shadow: -1px 3px 14px 0px rgba(143,140,140,0.75);
	opacity: 0.8;
	border-top: 10px solid #6a87a6;
}

/**responsive media query*******/
@media only screen and (min-width:768px) and (max-width:1024px) {
	.container-default, .login-left, .login-right {
		width: 100%;
		border-radius: 0px;
		height: 553px;
	}

	.login-left {
		padding: 20px 0px;
	}

	.prgm1, .prgm {
		margin: 0px;
		width: 100%;
	}
	.inp1 .fa-user {
		right: 54px;
		margin-top:58px;
	}
	.inp1 .fa-calendar-days{
		right:56px;
		margin-top:58px;
	}
}
	@media only screen and (min-width:360px) and (max-width:640px) {

		.container-default, .login-left, .login-right {
			width: 100%;
			border-radius: 0px;
			height: auto;
		}

		.login-left {
			padding: 20px 0px;
		}

		.prgm1, .prgm {
			margin: 0px;
			width: 100%;
		}
		.inp1 .fa-user {
			margin-top:58px;
			right:47px;
		}
		.inp1 .fa-calendar-days{
		margin-top:58px;
		right:47px;
		}
	}

	@media only screen and (min-width:320px) and (max-width:480px) {
		.container-default, .login-left, .login-right {
			width: 100%;
			border-radius: 0px;
			height: auto;
		}

		.login-left {
			padding: 20px 0px;
		}

		.prgm1, .prgm {
			margin: 0px;
			width: 100%;
		}
		.responsive-table {
			width: 100%;
			overflow-x: scroll;
		}
		.step1-cont h1, #navigation1 h2,#navigation1 h3 {
			font-size: 20px;
		}
		.sorry-cont{
			width:100%:
		}
		
	}


	/******* STEP1 PAGE ********/
	.step1-cont {
		background: #fff;
		padding: 0px;
		border: 10px solid #ccc;
		width:80%;
		margin:0px auto;
		padding:20px;
	}

	.step-count2 {
		/*padding: 10px;*/
	}

	.step1-count h1 {
		width: 100%;
		background: #ccc;
		padding: 7px;
	}
	.td1,.td2{
		border:1px solid #fff;
	}
.td1 {
	background: #e3e3e3;
}
	.td{
		border:1px solid #fff;
		padding:10px;
	}
.td2 {
	background: rgb(242, 242, 242);
}
	.td2 .inputs1 input{
		border:0px;
		box-shadow:0px;
	    background:0px;
	}
	.td1 .form-control[disabled], .td2 .form-control[disabled], .td input {
		background: none;
		border: 0px;
		box-shadow: none;
		font-size: 14px;
		color: black;
	}

.inline-rb td{
	padding:10px;
}